Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 10:43:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del rhoda mae cataluna                    Bot:  Hi again! Bot:  Please enter your name Customer:  rhoda mae cataluna Bot:  Hi Rhoda Mae Cataluna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6324989141 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571934723            02:26 PM, 04th Jul                   Hamza                   Hi Rhoda,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           02:28 PM, 04th Jul                     rhoda mae cataluna                    I just ask about my order           02:29 PM, 04th Jul                     rhoda mae cataluna                    I just want to know about the status of my order. Thank you           02:30 PM, 04th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:33 PM, 04th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:34 PM, 04th Jul                   Hamza                   Could you please confirm is this your correct phone number 966571934723?           02:34 PM, 04th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           02:37 PM, 04th Jul                   Hamza                   Hi Rhoda, I have not received a response from you still, please confirm if we are still connected?           02:40 PM, 04th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:43 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809529